<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>レビュー詳細</title>
</head>
<body>
   
<div class="container">
     <h3 font-weight="bold" align="center" >〇〇さんのレビューリスト</h3>
   <div class="section">
        <table align="center">
            <thead>
                <tr>
                    <th class="center" width="100">著者名</th>
                    <th class="center" width="200">書籍名</th>
                    <th class="center" width="100">レビュー</th>
                </tr>
            </thead>
                <tr>
                    <th class="center" width="100">山田太郎</th>
                    <th class="center" width="200">初めてのjava</th>
                    <th class="center" width="500">この本は初心者向けのjava教科書です。これから学習を始める方にお勧めです</th>
                </tr>
            <!--以下、レビューが続く-->
       </table>
    
    </div>
    <!--戻るボタン-->
   <div align="right">
        <form>
            <input type="button" value="戻る" onclick="history.back()" style="background-color: black; color: white">
        </form>
    </div>
</div>
    
</body>


</html>